.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.919000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.602241,0.000000,0.000000,0.602241,0,0);-ms-transform:matrix(0.602241,0.000000,0.000000,0.602241,0,0);-webkit-transform:matrix(0.602241,0.000000,0.000000,0.602241,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-1.202880px;}
.fc0{color:rgb(57,53,54);}
.fs0{font-size:40.096000px;}
.y0{bottom:2.408965px;}
.y1{bottom:1075.073433px;}
.h2{height:28.468160px;}
.h1{height:1156.302995px;}
.h0{height:1160.855938px;}
.w1{width:951.541007px;}
.w0{width:956.000000px;}
.x0{left:2.408965px;}
.x1{left:347.181420px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-0.665780pt;}
.fs0{font-size:22.192661pt;}
.y0{bottom:1.333333pt;}
.y1{bottom:595.040400pt;}
.h2{height:15.756789pt;}
.h1{height:640.000000pt;}
.h0{height:642.520000pt;}
.w1{width:526.666667pt;}
.w0{width:529.134667pt;}
.x0{left:1.333333pt;}
.x1{left:192.160800pt;}
}
